
/* -------------------------------------------- */
			/* Hintergrundvideo */
/* -------------------------------------------- */
.aussteller{
	/* padding-top:9%; */
	display: block;
    margin-left: auto;
    margin-right: auto;
	/*width:100%;*/
	width:640px;
/* 	position: absolute;
	z-index:-1; */
}
.aussteller video{
	width:100%;
	margin:0 auto;
 	opacity: 1.0;
    filter: alpha(opacity=20); 
	border-bottom:solid 0px #ec761d;
	/*-webkit-filter: grayscale(5%); /* Safari 6.0 - 9.0 
    filter: grayscale(5%);*/
}
@media screen and (max-width: 770px) {
.aussteller{
	width:320px;
}

}